<bugID>1007371<Summary>[appmgr v2] Hard to tell when play, etc. is available</Summary><Description>The visual distinction between enabled and disabled buttons for play, etc. is too subtle.  I can't tell if they are enabled until I try to click them.</Description></bugID>